@charset "utf-8";

/* CSS Document */




#products_contect {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#products_contect .products_c    
     
     
     
      {
	display: block;
	text-decoration: none;
	padding: 4px 8px 4px 18px;
	color: #999999;
	font-weight: normal;
	background-color: #333333;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #4a4a4a;
	background-image: url(../images/p7ap_east_med_gray.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#products_contect .products_c ul {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 16px;
}
#products_contect .products_c ul li {
	margin-right: 5px;
	margin-left: 5px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 18px;
	float: left;
}
#products_contect .products_c ul li span      {
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1em;
}
#products_contect .proc{
	font-size: 12px;
	line-height: 1.5em;
	color: #333333;
	padding: 0px;
	float: left;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 710px;
}
.proc_main {
	width: 210px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}
#products_contect .proc .proc_1 {
	width: 355px;
	float: left;
}
.proc_1_img {
	width: 117px;
    height:88px;
	float: left;
}
#products_contect .proc .proc_1 img {
	float: left;
	border: 1px solid #c3c3c3;
}
#products_contect .proc .proc_1 .proc_txt {
	width: 210px;
	float: left;
	height: 75px;
	margin: 0px;
}
#products_contect .proc .proc_1 .proc_txt p {
	float: left;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.news_button {
	height: 20px;
	width: 300px;
	float: left;
}
.news_btnl {
	background-image: url(../images/icon/btn_l.jpg);
	height: 17px;
	width: 64px;
	background-repeat: no-repeat;
	float: left;
	margin-right: 20px;
}
.news_btnl .btn1 {
	height: 17px;
	width: 46px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	font-weight: normal;
}
.news_btnl .btn1 a {
	color: #FFF;
	text-decoration: none;
}

.proc_btn    {
	width: 216px;
	float: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.proc_btnr {
	background-image: url(../images/icon/btn_r.jpg);
	float: left;
	height: 17px;
	width: 115px;
	margin-left: 20px;
}
.proc_btnr .btn2 {
	float: left;
	height: 17px;
	width: 97px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.proc_btnr .btn2 a {
	color: #FFF;
	text-decoration: none;
}

.proc_btn_all {
	height: 17px;
	width: 100%;
	float: left;
}

.proc_btnl {
	background-image: url(../images/icon/btn_l.jpg);
	height: 17px;
	width: 64px;
	background-repeat: no-repeat;
	float: left;
}

.proc_btnl .btn1 {
	float: left;
	height: 17px;
	width: 46px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.proc_btnl .btn1 a {
	color: #FFF;
	text-decoration: none;
}

.wrapper_products_item {
	width: 710px;
	float: left;
	margin-top: 20px;
}
.products_photo {
	float: left;
	width: 268px;
}

.products_bphoto {
	float: left;
	height: 201px;
	width: 268px;
	border: 1px solid #999;
}

.products_sphoto {
	width: 268px;
	clear: left;
	background-position: right;
	padding-top: 10px;
}
.products_sphoto .iconl {
	float: left;
}
.products_sphoto .iconr {
	float: right;
}

.products_sphoto ul {
	width: 232px;
	display: block;
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.products_sphoto ul li {
	width: 71px;
	height: 53px;
	float: left;
	margin-right: 2px;
	border: 1px solid #999;
	margin-left: 2px;
}

.products_info {
	margin-left: 25px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	float: left;
	width: 390px;
}
.products_info span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #000;
	line-height: 1em;
	font-weight: bold;
}
.products_info h4      {
	font-size: 1em;
	line-height: 1.5em;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.products_info h5 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1.5em;
}
